summaryrefslogtreecommitdiffstats
path: root/wiki/src/doc/upgrade
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/doc/upgrade')
-rw-r--r--wiki/src/doc/upgrade/error.de.po14
-rw-r--r--wiki/src/doc/upgrade/error.fa.po19
-rw-r--r--wiki/src/doc/upgrade/error.fr.po28
-rw-r--r--wiki/src/doc/upgrade/error.it.po14
-rw-r--r--wiki/src/doc/upgrade/error.mdwn6
-rw-r--r--wiki/src/doc/upgrade/error.pt.po15
-rw-r--r--wiki/src/doc/upgrade/error/download.fr.po14
-rw-r--r--wiki/src/doc/upgrade/error/install.fr.po20
8 files changed, 93 insertions, 37 deletions
diff --git a/wiki/src/doc/upgrade/error.de.po b/wiki/src/doc/upgrade/error.de.po
index e36d958..7085196 100644
--- a/wiki/src/doc/upgrade/error.de.po
+++ b/wiki/src/doc/upgrade/error.de.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"POT-Creation-Date: 2016-07-02 20:12+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -18,5 +18,15 @@ msgstr ""
#. type: Plain text
#, no-wrap
-msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgid "[[!meta title=\"Possible errors while upgrading\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<!-- This page is here only not to break breadcrumbs on https://tails.boum.org/doc/upgrade/error/*. -->\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!map pages=\"doc/upgrade/error/* and currentlang()\" show=\"title\"]]\n"
msgstr ""
diff --git a/wiki/src/doc/upgrade/error.fa.po b/wiki/src/doc/upgrade/error.fa.po
index 4831fa2..3ee68a2 100644
--- a/wiki/src/doc/upgrade/error.fa.po
+++ b/wiki/src/doc/upgrade/error.fa.po
@@ -7,11 +7,11 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2015-07-28 09:53+0200\n"
+"POT-Creation-Date: 2016-07-02 20:12+0300\n"
"PO-Revision-Date: 2015-10-16 14:40+0000\n"
"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian "
-"<http://weblate.451f.org:8889/projects/tails/error/fa/>\n"
+"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/error/fa/"
+">\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -21,5 +21,16 @@ msgstr ""
#. type: Plain text
#, no-wrap
-msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgid "[[!meta title=\"Possible errors while upgrading\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<!-- This page is here only not to break breadcrumbs on https://tails.boum.org/doc/upgrade/error/*. -->\n"
+msgstr ""
+
+#. type: Plain text
+#, fuzzy, no-wrap
+#| msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgid "[[!map pages=\"doc/upgrade/error/* and currentlang()\" show=\"title\"]]\n"
msgstr "[[!map pages=\"doc/upgrade/error/*\"]]\n"
diff --git a/wiki/src/doc/upgrade/error.fr.po b/wiki/src/doc/upgrade/error.fr.po
index e3afa1c..5b9505c 100644
--- a/wiki/src/doc/upgrade/error.fr.po
+++ b/wiki/src/doc/upgrade/error.fr.po
@@ -5,18 +5,28 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2014-03-18 02:28+0100\n"
-"PO-Revision-Date: 2014-03-11 17:11-0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Project-Id-Version: Tails\n"
+"POT-Creation-Date: 2016-07-02 20:12+0300\n"
+"PO-Revision-Date: 2016-07-07 10:05-0000\n"
+"Last-Translator: \n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
-msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
-msgstr "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgid "[[!meta title=\"Possible errors while upgrading\"]]\n"
+msgstr "[[!meta title=\"Erreurs possibles pendant la mise à jour\"]]\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "<!-- This page is here only not to break breadcrumbs on https://tails.boum.org/doc/upgrade/error/*. -->\n"
+msgstr "<!-- This page is here only not to break breadcrumbs on https://tails.boum.org/doc/upgrade/error/*. -->\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!map pages=\"doc/upgrade/error/* and currentlang()\" show=\"title\"]]\n"
+msgstr "[[!map pages=\"doc/upgrade/error/* and currentlang()\" show=\"title\"]]\n"
diff --git a/wiki/src/doc/upgrade/error.it.po b/wiki/src/doc/upgrade/error.it.po
index 9fdb48b..7085196 100644
--- a/wiki/src/doc/upgrade/error.it.po
+++ b/wiki/src/doc/upgrade/error.it.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-19 23:06+0100\n"
+"POT-Creation-Date: 2016-07-02 20:12+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -18,5 +18,15 @@ msgstr ""
#. type: Plain text
#, no-wrap
-msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgid "[[!meta title=\"Possible errors while upgrading\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<!-- This page is here only not to break breadcrumbs on https://tails.boum.org/doc/upgrade/error/*. -->\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!map pages=\"doc/upgrade/error/* and currentlang()\" show=\"title\"]]\n"
msgstr ""
diff --git a/wiki/src/doc/upgrade/error.mdwn b/wiki/src/doc/upgrade/error.mdwn
index 776fc58..fd13047 100644
--- a/wiki/src/doc/upgrade/error.mdwn
+++ b/wiki/src/doc/upgrade/error.mdwn
@@ -1 +1,5 @@
-[[!map pages="doc/upgrade/error/*"]]
+[[!meta title="Possible errors while upgrading"]]
+
+<!-- This page is here only not to break breadcrumbs on https://tails.boum.org/doc/upgrade/error/*. -->
+
+[[!map pages="doc/upgrade/error/* and currentlang()" show="title"]]
diff --git a/wiki/src/doc/upgrade/error.pt.po b/wiki/src/doc/upgrade/error.pt.po
index 223d109..1cb419f 100644
--- a/wiki/src/doc/upgrade/error.pt.po
+++ b/wiki/src/doc/upgrade/error.pt.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
-"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"POT-Creation-Date: 2016-07-02 20:12+0300\n"
"PO-Revision-Date: 2016-04-10 22:43-0000\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: Tails translators <tails@boum.org>\n"
@@ -18,5 +18,16 @@ msgstr ""
#. type: Plain text
#, no-wrap
-msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgid "[[!meta title=\"Possible errors while upgrading\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<!-- This page is here only not to break breadcrumbs on https://tails.boum.org/doc/upgrade/error/*. -->\n"
+msgstr ""
+
+#. type: Plain text
+#, fuzzy, no-wrap
+#| msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgid "[[!map pages=\"doc/upgrade/error/* and currentlang()\" show=\"title\"]]\n"
msgstr "[[!map pages=\"doc/upgrade/error/*\"]]\n"
diff --git a/wiki/src/doc/upgrade/error/download.fr.po b/wiki/src/doc/upgrade/error/download.fr.po
index afbf127..ad3d9fb 100644
--- a/wiki/src/doc/upgrade/error/download.fr.po
+++ b/wiki/src/doc/upgrade/error/download.fr.po
@@ -5,16 +5,16 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: \n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2014-03-18 02:28+0100\n"
-"PO-Revision-Date: 2014-03-11 17:07-0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"PO-Revision-Date: 2016-06-16 18:58-0000\n"
+"Last-Translator: \n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
@@ -41,7 +41,7 @@ msgid ""
"If the problem persists, [[report an error|support]] and include in your "
"report the debugging information that appears in the error message."
msgstr ""
-"Si le problème persiste, [[rapportez cette erreur||support]] et incluez dans "
+"Si le problème persiste, [[rapportez cette erreur|support]] et incluez dans "
"votre rapport les informations de débogage qui apparaissent dans le message "
"d'erreur."
diff --git a/wiki/src/doc/upgrade/error/install.fr.po b/wiki/src/doc/upgrade/error/install.fr.po
index 8f08a71..905f260 100644
--- a/wiki/src/doc/upgrade/error/install.fr.po
+++ b/wiki/src/doc/upgrade/error/install.fr.po
@@ -5,16 +5,16 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: \n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2014-03-18 02:28+0100\n"
-"PO-Revision-Date: 2014-03-11 17:05-0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"PO-Revision-Date: 2016-06-16 18:57-0000\n"
+"Last-Translator: \n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
@@ -28,7 +28,7 @@ msgstr "La mise à jour n'a pas pu être installée."
#. type: Plain text
#, no-wrap
msgid "<div class=\"caution\">\n"
-msgstr ""
+msgstr "<div class=\"caution\">\n"
#. type: Plain text
msgid "Your Tails device needs to be repaired and might be unable to restart."
@@ -39,7 +39,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "</div>\n"
-msgstr ""
+msgstr "</div>\n"
#. type: Plain text
msgid "This is probably caused by a software error in Tails Upgrader."
@@ -72,7 +72,7 @@ msgid ""
" </pre>\n"
msgstr ""
" - La sortie des cinq commandes suivantes, lancées dans un\n"
-" [[<span class=\\\"application\\\">Terminal</span>|first_steps/introduction_to_gnome_and_the_tails_desktop#terminal]]:\n"
+" [[<span class=\\\"application\\\">Terminal</span>|first_steps/introduction_to_gnome_and_the_tails_desktop#terminal]] :\n"
" <pre>\n"
" ls -l /lib/live/mount/medium/live\n"
" cat /lib/live/mount/medium/live/Tails.module\n"
@@ -96,4 +96,4 @@ msgid ""
"first_steps/bug_reporting]]."
msgstr ""
"Si la mise à jour manuelle échoue également, veuillez [[rapporter cette "
-"nouvelle erreur||first_steps/bug_reporting]]."
+"autre erreur|first_steps/bug_reporting]]."